### Name: aggregateFun
### Title: Aggregate Statistical Functions for DEDS
### Aliases: aggregateFun
### Keywords: manip

### ** Examples

X <- matrix(rnorm(100, 0, 1), nc=10)
L <- rep(0:1,c(5,5))
t.fun <- comp.t(L)
fc.fun <- comp.FC(L)
sam.fun <- comp.SAM(L)
ffun <- aggregateFun(list(t.fun, fc.fun, sam.fun))
stats <- ffun(X)




